HTML, BODY {
background-color: BLACK ;
scrollbar-base-color:#004080;
}

P,TR,TD {
font-family:Verdana, Arial, Helvetica, Geneva, sans-serif; 
font-size:100%; 
color:CYAN; 
text-align:JUSTIFY;
}
.TITRE1{font-family:Verdana, Arial, Helvetica, Geneva, sans-serif; 
		font-size:14pt;  
		font-weight:BOLD;  
		color:CYAN;
		background-color:BLUE;
 		text-align: CENTER;
		}
.TITRE1S{font-family:Verdana, Arial, Helvetica, Geneva, sans-serif; 
		font-size:10pt;  
		font-weight:BOLD;  
		color:cyan;
		background-color:BLUE;
 		text-align:CENTER;
		}
.TITRE1M {font-family:Verdana, Arial, Helvetica, Geneva, sans-serif; 
		font-size:12pt;  
		font-weight:BOLD;  
		color=cyan;
		background-color:BLUE;
 		text-align:CENTER;
		}
.TITRE1S2 {font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		font-size:10pt;  
		font-weight:BOLD;  
		color:cyan;
 		text-align: CENTER;
		}

.TITRE2 {font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face : Verdana; 
		font-size : 10pt;
		color :cyan; 
		text-align: CENTER;
		}
.TITRE2R {font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face : Verdana; 
		font-size : 10pt;
		color :RED; 
		text-align: CENTER;
		}
.TITRE3 {font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face : Verdana; 
		font-size : 12pt;
		font-weight : BOLD;  
		color :BLUE; 
		text-align: LEFT;
		}
.TITRE3K {font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face : Verdana; 
		font-size : 12pt;
		font-weight : BOLD;  
		color :#40FF40; 
		text-align: LEFT;
		}
.TITRE3R {font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face : Verdana; 
		font-size : 12pt;
		font-weight : BOLD;  
		color :RED; 
		text-align: LEFT;
		}
.TITRE3B {font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face : Verdana; 
		font-size : 12pt;
		font-weight : BOLD;  
		color :RED; 
		text-align: LEFT;
		}
.TITRE4 {font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face : Verdana; 
		font-size : 105%;
		color :CYAN; 
		text-align: LEFT;
		vertical-align: TOP;
		}
.TITRE4R {font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face : Verdana; 
		font-size : 110%;
		color:CYAN; 
		background-color:BLUE;
		text-align: CENTER;
		font-weight : BOLD;  
		vertical-align: TOP;
		}
.PARAG1 	{font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face= Verdana; 
		font-size:8pt;
		color:CYAN; 
		text-align:JUSTIFY;
		padding:5;
		vertical-align:TOP;
		}
.PARAG1K  {font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face = Verdana; 
		font-size:8pt;
		color:#40FF40; 
		text-align:JUSTIFY;
		padding:5;
		vertical-align:TOP;
		}
.PARAG1R 	{font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face:Verdana; 
		font-size:8pt;
		color:RED; 
		text-align:LEFT;
		padding:5;
		vertical-align:TOP;
		}
.PARAG1RR 	{font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face:Verdana; 
		font-size:8pt;
		color:RED; 
		text-align:RIGHT;
		padding:5;
		vertical-align: TOP;
		}
.PARAG1AC {font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face:Verdana; 
		font-size:8pt;
		color:CYAN; 
		text-align:CENTER;
		padding:5;
		vertical-align: TOP;
		}
.PARAG1AJ {font-family:Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face:Verdana; 
		font-size:8pt;
		color:CYAN; 
		text-align:JUSTIFY;
		padding:5;
		vertical-align:TOP;
		}
.PARAG1BC {font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face:Verdana; 
		font-size:8pt;
		color:#40FF40; 
		text-align:CENTER;
		padding:5;
		vertical-align:TOP;
		}
.PARAG1BJ {font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face:Verdana; 
		font-size:8pt;
		color:#40FF40; 
		text-align:JUSTIFY;
		padding:5;
		vertical-align:TOP;
		}
.PARAG2 {font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face:Verdana; 
		font-size:9pt;
		color:CYAN; 
		text-align:JUSTIFY;
		padding:5;
		vertical-align:TOP;
		}
.PARAG2R {font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face:Verdana; 
		font-size:9pt;
		color:RED; 
		text-align:JUSTIFY;
		padding:5;
		vertical-align:TOP;
		}
.PARAG2C {font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face:Verdana; 
		font-size:9pt;
		color:CYAN; 
		text-align:CENTER;
		vertical-align:TOP;
		}
.PARAG2CR {font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face:Verdana; 
		font-size:9pt;
		color:CYAN; 
		text-align:RIGHT;
		vertical-align:TOP;
		padding:5;
		}
.PARAG2G {font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face:Verdana; 
		font-size:9pt;
		color:#40FF40; 
		text-align:JUSTIFY;
		vertical-align:TOP;
		}
.PARAG3 {font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face:Verdana; 
		font-size:10pt;
		color:CYAN; 
		text-align:JUSTIFY;
		vertical-align:TOP;
		}
.PARAG4 {font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
		FONT face:Verdana; 
		font-size:9pt;
		color:BLUE; 
		text-align:JUSTIFY;
		padding:5;
		vertical-align:TOP;
		}
H1 {
font-size : 200%; 
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
color : navy; 
text-align: center;
}

H2 {
font-size : 150%; 
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color : red;
padding-left:15px;
}

A:link		{color: #40FF40; font-weight : BOLD;}
A:visited	{color: #4080E0;  font-weight : BOLD;  text-decoration:NONE;}
A:hover		{color: RED;   text-decoration:NONE;} 

.CLASSE1	 A:link		{color: CYAN;  font-weight : BOLD;  text-decoration:NONE;}
.CLASSE1 	A:visited	{color: WHITE;  font-weight : BOLD;  text-decoration:UNDERLINE;}
.CLASSE1 	A:hover		{color: YELLOW;   text-decoration:NONE;}
